## tl-optional 1.1.0

=== debian/changelog ===
tl-optional (1.1.0-2) unstable; urgency=medium

  * Source only upload.
  * Polish Catch2 patch and forward it to upstream

 -- Timo Röhling <roehling@debian.org>  Mon, 10 Jun 2024 22:38:36 +0200

tl-optional (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1072684)

 -- Timo Röhling <roehling@debian.org>  Thu, 06 Jun 2024 17:41:45 +0200
