=== debian/control ===
Source: tl-optional
Section: libdevel
Priority: optional
Maintainer: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 catch2 <!nocheck>,
 cmake,
Homepage: https://github.com/TartanLlama/optional
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/tl-optional.git
Vcs-Browser: https://salsa.debian.org/debian/tl-optional
Description: C++11/14/17 std::optional with functional-style extensions
 std::optional is the preferred way to represent an object which may or may not
 have a value. Unfortunately, chaining together many computations which may or
 may not produce a value can be verbose, as empty-checking code will be mixed
 in with the actual programming logic. This implementation provides a number of
 utilities to make coding with optional cleaner.

Package: libtl-optional-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
