=== debian/rules ===
#!/usr/bin/make -f

BUILD_TESTING := $(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),OFF,ON)

%:
	dh $@ --buildsystem=cmake


override_dh_auto_configure:
	dh_auto_configure --buildsystem=cmake -- \
		-DFETCHCONTENT_TRY_FIND_PACKAGE_MODE=ALWAYS \
		-DBUILD_TESTING=$(BUILD_TESTING) \
		-DOPTIONAL_BUILD_PACKAGE=OFF
