=== debian/tests/control ===
Tests: run-test-suite
Depends: @, @builddeps@
